ansible tower是ansible的一个图形化界面,IT自动化的管理平台,本文整理了安装过程中的步骤以及碰到的坑。 前提条件 操作系统版本: Red Hat Enterprise Linux 7.4 or later 64-bit CentOS 7.4 or later 64-bit Ubuntu 16.04 LTS 64-bit 数据库版本: PostgreSQL version 9.6.X以上 Ansible version 2.2 (最低版本) 来运行 Ansible Tower versions 3.2以上 Tower安装 下载 wget https://releases.ansible.com/ansible-tower/setup-bundle/ansible-tower-setup-bundle-latest.el7.tar.gz -P /root/tower/ cd /root/tower/ tar xvf ansible-tower-setup-bundle-latest.el7.tar.gz -C ./ cd ansible-tower-setup-bundle-3.4.3-1.el7/ 目录结构,跟playbook类似 [root@zabbix-stb ansible-tower-setup-bundle-3.4.3-1.el7]# ll 总用量 52 -rw-r--r-- 1 root root 143 3月 27 07:55 backup.yml drwxr-xr-x 2 root root 17 3月 27……

阅读全文